;;
;;Configuration INI File for CaLib mk.
;;Copyright CANON INC. 2004
;;


[CaLib]
;;API type
;; 1: CAPI
;; 2: PKCS#11
;; 3: Vendor's API
;; Not supports except the above.
APIType=1
HelpFileName=CnAdEPDE.chm::/html/esp_setting.html

;;Cryptographic Engine
;; CAPI    : The name of a CSP.
;; PKCS#11 : The name of a CryptokiDLL.
ProviderName="Microsoft Enhanced Cryptographic Provider v1.0"


;;KeyPairStore/KeyPairObject Name
KeyStoreName="CanonSecurePrint"


;;Module name for token infomation acquisition.
TokenInfoModuleName="CnAdETAMNo.dll"

[Localize]
;;Locale(Country) Code
LID="DE"
